<?php
// Generated: $d$ by $id$
// ----------------------------------------------------------------------
// POST-NUKE Content Management System
// Copyright (C) 2001 by the Post-Nuke Development Team.
// http://www.postnuke.com/
// ----------------------------------------------------------------------
// Based on:
// PHP-NUKE Web Portal System - http://phpnuke.org/
// Thatware - http://thatware.org/
// ----------------------------------------------------------------------
// LICENSE
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// To read the license please visit http://www.gnu.org/copyleft/gpl.html
// ----------------------------------------------------------------------
// Original Author of file: Everyone
// Purpose of file: Translation files
// Translation team: Read credits in /docs/CREDITS.txt
// ----------------------------------------------------------------------
define('_ADMIN_EMAIL','E-mail de l\'administrateur');
define('_ADMIN_LOGIN','Identifiant de l\'administrateur');
define('_ADMIN_NAME','Nom de l\'administrateur');
define('_ADMIN_PASS','Mot de passe administrateur');
define('_ADMIN_REPEATPASS','Mot de passe administrateur (vérification)');
define('_ADMIN_URL','URL de l\'administrateur');
define('_BTN_CONTINUE','Continuer');
define('_BTN_FINISH','Terminer');
define('_BTN_NEXT','Suite');
define('_BTN_RECHECK','Nouvelle vérification');
define('_BTN_SET_LANGUAGE','Langue');
define('_BTN_SET_LOGIN','Identification');
define('_BTN_START','Commencer');
define('_BTN_SUBMIT','Valider');
define('_CHANGE_INFO_1','Corrigez les informations de votre base de données.');
define('_CHMOD_CHECK_1','Vérification des droits (CHMOD)');
define('_CHMOD_CHECK_2','Nous allons d\'abord vérifier que les droits d\'accès (CHMOD) permettent au script d\'écrire dans le fichier. S\'ils ne sont pas corrects le script ne pourra pas encrypter les données de votre fichier de configuration. Encrypter les données d\'accès à la base est important pour la sécurité, c\'est un des objectifs de ce script. Vous ne pourrez plus changer vos paramètres d\'administration une fois ceux-ci configurés.');
define('_CHMOD_CHECK_3','Les droits CHMOD de config.php sont à 666 -- OK, ce script peut mettre le fichier à jour');
define('_CHMOD_CHECK_4','Veuillez changer les droits CHMOD de config.php à 666 pour que le script puisse mettre à jour et encrypter vos infos de BD');
define('_CHMOD_CHECK_5','Les droits CHMOD de config-old.php sont à 666 -- OK, ce script peut mettre le fichier à jour');
define('_CHMOD_CHECK_6','Veuillez changer les droits CHMOD de config-old.php à 666 pour que le script pusse mettre à jour et encrypter vos infos de BD');
define('_CHM_CHECK_1','Entrez les infos de votre base de données. Si vous n\'avez pas d\'accès root sur votre BD (hébergement mutualisé, etc.), vous devrez d\'abord créer votre base avant de continuer. Si vous ne pouvez pas créer vous même votre base car vous êtes hébergé ou vous n\'avez pas les droits nécesaires, ce script ne pourra pas plus vous la créer. Ce script ne peut qu\'alimenter votre base et nécessite qu\'elle soit en fonction. ');
define('_CONTINUE_1','Préférences de votre BD');
define('_CONTINUE_2','Vous pouvez maintenant définir votre compte admin. Si vous passez cette étape, votre compte admin sera Admin/Password (attention aux majuscules/minuscules). Il vaut mieux le définir maintenant et non plus tard.');
define('_DBHOST','Serveur hôte de la base');
define('_DBINFO','Informations de la base de données');
define('_DBNAME','Nom de la base');
define('_DBPASS','Mot de passe de la base');
define('_DBPREFIX','Préfixe (pour le partage de tables)');
define('_DBTYPE','Type de base');
define('_DBUNAME','Utilisateur de la base');
define('_DEFAULT_1','Ce script va installer la base de données PostNuke et vous assistera dans la créations des variables nécessaires au démarrage. Vous allez être guidé à travers une succession d\'écrans. Chaque page correspond à une étape de l\'installation. Nous estimons que la procédure d\'installation prendra environ 10 minutes. Si vous avez le moindre soucis, n\'hésitez pas à lire nos forums pour obtenir de l\'aide.');
define('_DEFAULT_2','Licence');
define('_DEFAULT_3','Veuillez prendre connaissance de la Licence Publique Générale GNU (GPL). Bien que PostNuke soit un logiciel libre, sa distribution et sa publication sont soumises à certaines obligations.');
define('_DONE','Terminé.');
define('_FINISH_1','Générique');
define('_FINISH_2','Voici les gens qui font exister PostNuke. Prenez un peu de temps pour leur faire savoir que vous appréciez leur travail. Si vous souhaitez apparaître dans cette liste, contactez-nous pour rejoindre l\'équipe de développement. Nous sommes toujours ouvert à un peu d\'aide.');
define('_FINISH_3','L\'installation de PostNuke est maintenant terminée. Si vous rencontrez des problèmes, faites-le nous savoir. Assurez-vous d\'effacer ce script, vous n\'en aurez plus besoin.');
define('_FINISH_4','Allez à votre site PostNuke');
define('_FOOTER_1','Merci d\'utiliser PostNuke, et bienvenue dans notre communauté.');
define('_FORUM_INFO_1','Vos tables de forum sont inchangées.<br><br>Pour info, ces tables sont :');
define('_FORUM_INFO_2','Vous pouvez effacer ces tables si vous n\'avez pas l\'intention d\'utiliser les forums.<br> phpBB devrait être disponible sous forme de module sur http://mods.postnuke.com');
define('_INPUT_DATA_1','Donnés envoyées');
define('_INSTALLATION','Installation de PostNuke');
define('_ISINTRANET','Ce site est sur un intranet ou est utilisé<br>sur un réseau local (non internet)');
define('_MAKE_DB_1','Impossible de créer la base de données.');
define('_MAKE_DB_2','a été créée.');
define('_MAKE_DB_3','Aucune base n\'a été créée.');
define('_MODIFY_FILE_1','Erreur : accès en lecture impossible sur :');
define('_MODIFY_FILE_2','Erreur : accès en écriture impossible sur :');
define('_MODIFY_FILE_3','0 ligne modifiée, aucun changement');
define('_MYPHPNUKE_1','Mise à jour à partir de MyPHPNuke 1.8.7 ?');
define('_MYPHPNUKE_2','Cliquez simplement sur le bouton <b>MyPHPNuke 1.8.7</b>');
define('_MYPHPNUKE_3','Mise à jour à partir de MyPHPNuke 1.8.8b2 ?');
define('_MYPHPNUKE_4','Cliquez simplement sur le bouton <b>MyPHPNuke 1.8.8</b>');
define('_NEW_INSTALL_1','Vous avez choisi de faire une nouvelle installation. Voici les informations que vous avez fourni :');
define('_NEW_INSTALL_2','Si vous avez accès root, cochez la case <b>créer la base de données</b>. Sinon, cliquez sur Commencer.<br>Si vous n\'avez pas d\'accès root vous devez créer la base manuellement et le script ajoutera les tables pour vous');
define('_NEW_INSTALL_3','Créer la base de données');
define('_NOTMADE','Impossible de créer');
define('_NOTSELECT','Impossible de sélectionner la base.');
define('_NOTUPDATED','Impossible de modifier');
define('_PHPNUKE_1','Mise à jour à partir de PHP-Nuke 4.4 ?');
define('_PHPNUKE_10','Cliquez simplement sur le bouton <b>PHP-Nuke 5.3.1</b>');
define('_PHPNUKE_11','Mise à jour à partir de PHP-Nuke 5.4? ');
define('_PHPNUKE_12','Cliquez simplement sur le bouton <b>PHP-Nuke 5.4</b>');
define('_PHPNUKE_2','Veuillez lire la note qui suit, et appuyez sur le bouton <b>PHP-Nuke 4.4</b> pour démarrer.<br><br> Ce script laissera intactes vos tables de forum mais cetter version ne tiendra pas compte des données.<i> Un script de conversion pour ces do');
define('_PHPNUKE_3','Mise à jour à partir de PHP-Nuke 5 ?');
define('_PHPNUKE_4','Cliquez simplement sur le bouton <b>PHP-Nuke 5</b>');
define('_PHPNUKE_5','Mise à jour à partir de PHP-Nuke 5.2 ?');
define('_PHPNUKE_6','Cliquez simplement sur le bouton <b>PHP-Nuke 5.2</b>');
define('_PHPNUKE_7','Mise à jour à partir de PHP-Nuke 5.3 ?');
define('_PHPNUKE_8','Cliquez simplement sur <b>PHP-Nuke 5.3</b>');
define('_PHPNUKE_9','Mise à jour à partir de PHP-Nuke 5.3.1 ?');
define('_PHP_CHECK_1','Votre version de PHP est');
define('_PHP_CHECK_2','Vous devez au moins passer à la version 4.0.1 de PHP - <a href=\'\'http://www.php.net\'\'>http://www.php.net</a>');
define('_PHP_CHECK_3','Pas bon ! magic_quotes_gpc est désactivé.<br>Cela peut en général être contourné en utilisant un fichier .htaccess contenant la ligne :<br>php_flag magic_quotes_gpc On');
define('_PHP_CHECK_4','Pas bon ! magic_quotes_runtime est désactivé.<br>Cela peut en général être contourné en utilisant un fichier .htaccess contenant la ligne :<br>php_flag magic_quotes_runtime Off');
define('_PN6_1','Admin : Vous devrez faire une nouvelle sauvegarde des préférences de votre site à partir de la page d\'administration - AUSSITOT QUE POSSIBLE !');
define('_PN6_2','(veuillez nous excuser pour la gêne occasionnée)');
define('_PN6_3','ERREUR : Fichier non trouvé :');
define('_PN6_4','Conversion de l\'ancien format de blocs de boutons effectuée.');
define('_POSTNUKE_1','Mise à jour à partir de PostNuke .5x ?');
define('_POSTNUKE_10','Cliquez simplement sur le bouton <b>PostNuke .64</b>');
define('_POSTNUKE_11','Mise à jour à partir de PostNuke .7 ?');
define('_POSTNUKE_12','Cliquez simplement sur le bouton <b>PostNuke 7</b>');
define('_POSTNUKE_13','Validation des tables');
define('_POSTNUKE_14','Ce script va effectuer une double vérification de la structure des tables de votre base PostNuke. Exécutez chaque partie du script pour vous assurer que votre base de données est correctement installée. Cela est surtout utile p');
define('_POSTNUKE_15','Pour valider votre système de langue ?');
define('_POSTNUKE_16','Pressez sur le bouton <b>Valider</b>');
define('_POSTNUKE_17','Pour valider la structure des tables ?');
define('_POSTNUKE_18','Pressez sur le bouton <b>Valider</b>');
define('_POSTNUKE_2','Cliquez simplement sur le bouton <b>PostNuke .5</b>');
define('_POSTNUKE_3','Mise à jour à partir de PostNuke .6 / .61 ?');
define('_POSTNUKE_4','Cliquez simplement sur le bouton <b>PostNuke .6</b>');
define('_POSTNUKE_5','Mise à jour à partir de PostNuke .62 ?');
define('_POSTNUKE_6','Cliquez simplement sur le bouton <b>PostNuke .62</b>');
define('_POSTNUKE_7','Mise à jour à partir de PostNuke .63 ?');
define('_POSTNUKE_8','Cliquez simplement sur le bouton <b>PostNuke .63</b><br>');
define('_POSTNUKE_9','Mise à jour à partir de PostNuke .64 ?');
define('_PWBADMATCH','Les mots de passe entrés ne sont pas identiques. Revenez en arrière et tapez les mots de passe à nouveau.');
define('_SELECT_LANGUAGE_1','Sélectionnez votre langue.');
define('_SELECT_LANGUAGE_2','Langue :');
define('_SHOW_ERROR_INFO_1','Erreur d\'écriture </b> impossible de mettre à jour le fichier \'\'config.php\'\'<br/> Vous allez devoir le modifier manuellement à l\'aide d\'un éditeur de texte.<br />. Voici les changements à effectuer ');
define('_SKIPPED','Passé.');
define('_SUBMIT_1','Veuillez vérifier les informations et assurez-vous qu\'elles sont correctes.');
define('_SUBMIT_2','Vous avez entré les renseignements suivant :');
define('_SUBMIT_3','Sélectionnez <b>Nouvelle installation</b> ou <b>Mise à jour</b> pour continuer.');
define('_SUCCESS_1','Terminé');
define('_SUCCESS_2','Votre mise à niveau vers la dernière version de PostNuke est terminée.<br> N\'oubliez pas de changer votre config.php avant la première utilisation.');
define('_UPDATED',' modifiée.');
define('_UPDATING','Modification de la table :');
define('_UPGRADETAKESALONGTIME','Effectuer une mise à jour de PostNuke peut prendre un certain temps, peut-être plusieurs minutes. Quand vous choisissez une option de mise à jour, ne la cliquez qu\'une seule fois et attendez que l\'écran suivant apparaisse. Cli');
define('_UPGRADE_1','Mises à jour');
define('_UPGRADE_2','Sélectionner à partir de quel CMS vous effectuez la mise à jour.<br><br><center> Choisissez <b>PHP-Nuke</b> pour mettre à jour un système PHP-Nuke existant.<br> Choisissez <b>PostNuke</b> pour mettre à jour un syst');
?>